﻿.navbar-brand.sm > img {
    width: 20px;
    margin-left: -5px;
}

.navbar-brand.lg > img {
    width: 95px;
}

.navbar-fixed-top {
    background-color: #333;
}

.language-toggle i {
    font-size: 16px !important;
    color: #fff;
}

.container-fluid {
    padding-right: unset;
}

#lng-selector:hover i, #lng-selector.open i {
    color: #adadad;
}

#lng-options {
    min-width: 55px;
}

#lng-options a {
    padding: 10px 10px 10px 22px;
}

#lng-options a i {
    position: absolute;
    left: 7px;
    font-size: 10px;
    margin-top: 5px;
}

ul.navbar-right {
    margin-right: unset !important;
}

.navDropdownContainer {
    max-width: 400px;
    height: 50px;
}

.navDropdownMenuItemsList {
    background-color: #333;
    padding: unset;
    border: unset;
    border-radius: unset;
    box-shadow: 0px 4px 4px 0px #bbb;
    width: calc(100% - 15px);
}

.nav-dropdown-menu-item {
    padding: 10px;
    color: #fff !important;
    cursor: pointer;
}
.nav-dropdown-menu-item:hover, .nav-dropdown-menu-item:focus, .nav-dropdown-menu-item.selected {
    color: #adadad !important;
    background-color: #333 !important;
}
.nav-dropdown-menu-item.selected {
    font-weight: bold;
}

.navDropdownToggle {
    cursor: pointer;
    background-color: transparent !important;
    display: inline-flex !important;
    width: inherit;
    height: inherit;
    color: #fff !important;
    align-items: center;
    justify-content: flex-end;
}

.divider {
    background-color: #adadad !important;
    margin: 0px 10px !important;
}

.navDropdownToggle:hover {
    color: #adadad;
}

.navDropdownToggle i {
    font-size: x-large;
}
.navDropdownContainer.open .navDropdownToggle {
    color: #adadad;
}

